<#macro footerBlock>
    <!-- Footer-->
    <footer class="py-2 bg-white border-top fixed-bottom">
        <div class="container"><p class="m-0 text-center text-black-50">&copy;SP02 TINDER</p></div>
    </footer>
    <!-- Bootstrap core JS-->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    </body>
    </html>
</#macro>